{
    "dc_identifier": "nl.gm1959.2c.2020.123055-7",
    "dc_title": "Raadsvergadering 2020-06-30 - Beheerplannen openbare ruimte",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Altena op 2020-06-30. Onderdeel: Beheerplannen openbare ruimte.",
    "dc_source": "https://altena.notubiz.nl/vergadering/683201",
    "dc_publisher": "gm1959",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-11-28",
    "foi_publishedDate": "2020-06-30",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Altena",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Altena",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1959.2c.2020.123055-7",
    "dc_externalIdentifier": "123071",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-30",
    "foi_meetingNumber": "123055",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.1",
            "dc_title": "Bespreekvoorstel - Beheerplannen openbare ruimte",
            "foi_fileName": "Bespreekvoorstel - Beheerplannen openbare ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8868481/2"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.2",
            "dc_title": "Raadsvoorstel Beheer Openbare Ruimte",
            "foi_fileName": "Raadsvoorstel_Beheer_Openbare_Ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8864452/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.3",
            "dc_title": "Getekend raadsbesluit Beheer openbare ruimte",
            "foi_fileName": "Getekend raadsbesluit Beheer openbare ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8952505/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.4",
            "dc_title": "Toelichting op Raadsvoorstel Beheer Openbare Ruimte",
            "foi_fileName": "bijlage_-_Toelichting_op_Raadsvoorstel_Beheer_Openbare_Ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8821937/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.5",
            "dc_title": "Rapport Basis in Beeld",
            "foi_fileName": "bijlage_-_Basis_in_Beeld.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8821938/1"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.6",
            "dc_title": "Link naar Altenatafel 3 maart 2020 met presentatie",
            "foi_fileName": "tafel%20Ruimte.html",
            "dc_type": "bijlage",
            "dc_source": "https://altena.raadsinformatie.nl/vergadering/716508/tafel%20Ruimte"
        },
        {
            "dc_identifier": "nl.gm1959.2c.2020.123055-7.doc.7",
            "dc_title": "Beleidsvisie riolering en water Altena 2017",
            "foi_fileName": "Beleidsvisie_riolering_en_water_Altena_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8838506/1"
        }
    ]
}